@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain {margin: 80px auto 0 auto;position: relative;width: 1280px;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;padding-bottom: 100px;}
#contentsmain .inner-Box figure.photo01 {position: relative;top: 0;left: 0;margin-bottom: 73px;}
#contentsmain .inner-Box figure.photo01 img{  }
#contentsmain .inner-Box p.subttl {margin-bottom: 30px;position: relative;font-size: 20px;line-height: 2.1;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contentsmain .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 26px;line-height: 1.2;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contentsmain .inner-Box figure.photo02 {position: absolute;bottom: 0;left: 207px;}
#contentsmain .inner-Box figure.photo02 img{  }

#contents01 {margin: 0 auto 177px;position: relative;background: #D5D7D0;}
#contents01::before{content: "";width: 1px;display: block;background: #222222;height: 137px;position: absolute;bottom: -98px;left: 50%;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 700px;padding: 92px 0 92px;}
#contents01 .inner-Box h2 {margin-bottom: 48px;position: relative;font-size: 36px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box p.subttl {margin-bottom: 56.4px;position: relative;font-size: 20px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents01 .inner-Box ul{ margin-bottom: 45px; }
#contents01 .inner-Box ul li {position: relative;background: #fff;padding: 26px 26px 26px 124px;margin-bottom: 8px;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 30px;left: 59px;}
#contents01 .inner-Box span.ch img {  }
#contents01 .inner-Box p.ltext {position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box h3 {margin-bottom: 0rem;position: relative;font-size: 24px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents01 .inner-Box figure.photo {position: absolute;bottom: 0;right: -138px;}
#contents01 .inner-Box figure.photo img{  }

#contents02 {margin: 0 auto 190px;position: relative;}
#contents02 .inner-Box1 {margin: 0 auto 100px;position: relative;width: 894px;padding: 0 0 0 383px;}
#contents02 .inner-Box1 figure.photo { position: absolute; top: 0; left: 0; }
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h2 {margin-bottom: 29px;position: relative;font-size: 24px;line-height: 1.3;letter-spacing: 0.2em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box2 {margin: 0 auto 79px;position: relative;height: 369px;width: 1000px;}
#contents02 .inner-Box2 figure.photo {position: absolute;top: 0;right: 0;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 34px;position: relative;font-size: 24px;line-height: 1.3;letter-spacing: 0.2em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box2 p.pritext {margin-bottom: 11px;position: relative;font-size: 20px;line-height: 1.5;letter-spacing: 0em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;}
#contents02 .inner-Box2 p.pritext.bbb {margin-bottom: 36px;}
#contents02 .inner-Box2 p.pritext span {display: inline-block;background: #F2EEE9;border-radius: 50px;padding: 10px 40px;}
#contents02 .inner-Box2 p.text {margin-bottom: 30px;position: relative;width: 450px;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents02 .inner-Box3 {margin: 0 auto 79px;position: relative;height: 369px;width: 1000px;}
#contents02 .inner-Box3 figure.photo {position: absolute;top: 0;right: 0;}
#contents02 .inner-Box3 figure.photo img{  }
#contents02 .inner-Box3 h3 {margin-bottom: 30px;position: relative;font-size: 24px;line-height: 1.3;letter-spacing: 0.2em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box3 p.text {margin-bottom: 30px;position: relative;width: 450px;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box3 p.text.ccc{margin-bottom: 33px;}
#contents02 .inner-Box3 h4 {margin-bottom: 9px;position: relative;color: #C8A160;font-size: 22px;line-height: 2.1;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box3 ul{}
#contents02 .inner-Box3 ul li {position: relative;margin-bottom: 9px;}
#contents02 .inner-Box3 ul li span.ch {display: block;line-height: 1;position: absolute;top: 4px;left: 2px;}
#contents02 .inner-Box3 ul li span.ch img {  }

#contents02 .inner-Box3 p.ltext {position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: left;padding-left: 50px;}
#contents02 .inner-Box3 p.text {margin-bottom: 11px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents03 {margin: 0 auto;position: relative;background: #F3F1EF;padding: 111px 0 120px;}
#contents03 .ttl-Box {margin: 0 auto 90px;position: relative;text-align: center;}
#contents03 .ttl-Box h2 {margin-bottom: 48px;position: relative;font-size: 36px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans CJK JP", sans-serif;text-align: center;}
#contents03 .ttl-Box p.subttl {margin-bottom: 30px;position: relative;font-size: 20px;line-height: 2.2;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents03 .inner-Box {margin: 0 auto;position: relative;background: #FFF;width: 1280px;padding: 90px 90px 35px;}
#contents03 .inBox {margin: 0 auto 59px;position: relative;padding: 0 0 0 500px;min-height: 280px;}
#contents03 .inBox figure.photo {position: absolute;top: 0;left: 20px;}
#contents03 .inBox figure.photo img{  }
#contents03 .inBox h3 {margin-bottom: 31px;position: relative;font-size: 22px;line-height: 2.1;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents03 .inBox h3 span {display: block;background: #F2EEE9;border-radius: 40px;padding: 2px 40px;}
#contents03 .inBox p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents04 {margin: 0 auto 160px;position: relative;background: url('../images/price/contents04-back01.png')repeat-x bottom center;animation:bgScroll 80s linear infinite;text-align: center;padding: 101px 0 296px;}
@keyframes bgScroll{
0%{background-position:0 bottom;}
100%{background-position:-2028px bottom;}
}

#contents04 .inner-Box { margin: 0 auto; position: relative; }
#contents04 .inner-Box h2 {margin-bottom: 38px;position: relative;font-size: 32px;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inner-Box h2 span{background: linear-gradient(transparent 61%, #FED700 60%);display: inline-block;padding: 0 0 0px;}
#contents04 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inner-Box h3 {margin-bottom: 30px;position: relative;font-size: 20px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inner-Box h3 span {display: inline-block;border: 1px solid #222;font-size: 18px;line-height: 1.8;letter-spacing: 0.2em;font-weight: 500;text-align: center;padding: 0px 8px;}


#contentsbottom {margin: 0 auto;position: relative;width: 1100px;padding-bottom: 140px;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box ul{ display:grid; grid-template-columns:repeat(3,350px); gap:25px; }
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li figure {margin-bottom: 12px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}



}

@media screen and (max-width: 767px) {

    #contentsmain {position: relative;}
#contentsmain .inner-Box {position: relative;text-align: center;padding-bottom: 7.55vw;}
#contentsmain .inner-Box figure.photo01 {position: relative;top: 0;left: 0;margin-bottom: 8.63vw;}
#contentsmain .inner-Box figure.photo01 img{  }
#contentsmain .inner-Box p.subttl {margin-bottom: 5.55vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 4.8vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 500;text-align: center;padding-left: 3vw;}
#contentsmain .inner-Box figure.photo02 {position: absolute;bottom: 0;left: 1.8vw;width: 16.6vw;}
#contentsmain .inner-Box figure.photo02 img{  }

#contents02 {margin: 0 auto 13.19vw;position: relative;padding: 31.4vw 0 0;}
#contents02 .inner-Box1 {margin: 0 4vw 11.05vw;position: relative;}
#contents02 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.4vw;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h2 {margin: 0 4vw 6vw;position: relative;font-size: 4.8vw;line-height: 1.6;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box1 p.text {margin: 0 4.1vw 7.95vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box2 {margin: 0 8.1vw 13.55vw;position: relative;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.4vw;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 4.21vw;position: relative;font-size: 4.8vw;line-height: 1.6;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box2 p.pritext {margin-bottom: 2.66vw;position: relative;font-size: 4.3vw;line-height: 1.4;letter-spacing: 0em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 p.pritext.bbb {margin-bottom: 6.5vw;}
#contents02 .inner-Box2 p.pritext span {display: inline-block;background: #F2EEE9;border-radius: 12.08vw;padding: 3.02vw 6.96vw;}
#contents02 .inner-Box2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}


#contents02 .inner-Box3 {margin: 0 8.1vw 4.15vw;position: relative;}
#contents02 .inner-Box3 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.4vw;}
#contents02 .inner-Box3 figure.photo img{  }
#contents02 .inner-Box3 h3 {margin-bottom: 6.41vw;position: relative;font-size: 4.8vw;line-height: 1.6;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box3 p.pritext {margin-bottom: 2.66vw;position: relative;font-size: 4.83vw;line-height: 1.5;letter-spacing: 0em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;}
#contents02 .inner-Box3 p.pritext.bbb {margin-bottom: 8.7vw;}
#contents02 .inner-Box3 p.pritext span {display: inline-block;background: #F2EEE9;border-radius: 12.08vw;padding: 2.42vw 9.66vw;}
#contents02 .inner-Box3 p.text {margin-bottom: 3.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents02 .inner-Box3 p.text.ccc{margin-bottom: 7.97vw;}
#contents02 .inner-Box3 h4 {margin-bottom: 3.17vw;position: relative;color: #C8A160;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 500;text-align: left;}
#contents02 .inner-Box3 ul{}
#contents02 .inner-Box3 ul li {position: relative;margin-bottom: 2.17vw;}
#contents02 .inner-Box3 ul li span.ch {display: block;line-height: 1;position: absolute;top: 0.97vw;left: 0.48vw;width: 6vw;}
#contents02 .inner-Box3 ul li span.ch img {width: 100%;}

#contents02 .inner-Box3 p.ltext {position: relative;padding-left: 12.08vw;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: left;}

#contents03 {position: relative;background: #F3F1EF;padding: 10.51vw 0 14.29vw;}
#contents03 .ttl-Box {margin: 0 auto 7.74vw;position: relative;text-align: center;}
#contents03 .ttl-Box h2 {margin-bottom: 4.69vw;position: relative;font-size: 5.8vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .ttl-Box p.subttl {margin-bottom: 7.25vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box {margin: 0 4.3vw;position: relative;background: #FFF;padding: 8vw 4vw 0.4vw 4vw;}
#contents03 .inBox {margin: 0 auto 9.55vw;position: relative;padding: 0 0 0 0vw;}
#contents03 .inBox figure.photo {position: relative;top: 0;margin-bottom: 4.9vw;}
#contents03 .inBox figure.photo img{  }
#contents03 .inBox h3 {margin-bottom: 3.49vw;position: relative;font-size: 4.3vw;line-height: 2.6;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents03 .inBox h3 span {display: block;background: #F2EEE9;border-radius: 9.66vw;padding: 0.48vw 9.66vw;}
#contents03 .inBox p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}


#contents01 {position: relative;background: #D5D7D0;}
#contents01::before{content: "";width: 0.24vw;display: block;background: #222222;height: 19.39vw;position: absolute;bottom: -24.2vw;left: 50%;}
#contents01 .inner-Box {position: relative;padding: 9.75vw 4vw 23.75vw;}
#contents01 .inner-Box h2 {margin-bottom: 7.48vw;position: relative;font-size: 5.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box p.subttl {margin-bottom: 11.82vw;position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents01 .inner-Box ul{margin-bottom: 6.87vw;}
#contents01 .inner-Box ul li {position: relative;background: #fff;padding: 4.98vw 2.28vw 4.88vw 13.73vw;margin-bottom: 1.93vw;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 6.02vw;left: 4.01vw;width: 4.6vw;}
#contents01 .inner-Box span.ch img {width: 100%;}
#contents01 .inner-Box p.ltext {position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box h3 {margin-bottom: 0rem;position: relative;font-size: 4.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents01 .inner-Box figure.photo {position: absolute;bottom: 0;right: 27vw;width: 46vw;}
#contents01 .inner-Box figure.photo img{  }



#contents04 {margin: 0 auto 27.85vw;position: relative;background: url('../images/price/contents04-back01.png')repeat-x bottom center;animation:bgScroll 80s linear infinite;text-align: center;padding: 14.4vw 0 41.67vw;background-size: auto 41.19vw;}
@keyframes bgScroll{
0%{background-position:0 bottom;}
100%{background-position:-489.86vw bottom;}
}

#contents04 .inner-Box {position: relative;}
#contents04 .inner-Box h2 {margin-bottom: -1.68vw;position: relative;font-size: 5.8vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box h2 span{background: linear-gradient(transparent 61%, #FED700 60%);display: inline;padding: 0 0 0px;}

#contents04 .inner-Box p.text {margin-bottom: 7.8vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents04 .inner-Box h3 {margin-bottom: 5.2vw;position: relative;margin-top: 7vw;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box h3 span {display: inline-block;border: 0.24vw solid #222;font-size: 4.35vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 500;text-align: center;padding: 0.0vw 1.93vw;margin-bottom: 4vw;}

#contentsbottom {margin: 0 4vw;position: relative;padding-bottom: 17.62vw;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box ul{}
#contentsbottom .inner-Box ul li {margin-bottom: 9vw;}
#contentsbottom .inner-Box ul li figure {margin-bottom: 3.5vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}





}